{
  "type": "tiedup:bondage_item",
  "display_name": "Chains",
  "translation_key": "item.tiedup.chain",
  "model": "tiedup:models/gltf/v2/binds/chain.glb",
  "regions": [
    "ARMS"
  ],
  "pose_type": "STANDARD",
  "pose_priority": 30,
  "escape_difficulty": 100,
  "lockable": true,
  "can_attach_padlock": true,
  "supports_color": false,
  "animation_bones": {
    "idle": [
      "rightArm",
      "leftArm"
    ],
    "struggle": [
      "rightArm",
      "leftArm"
    ]
  },
  "components": {
    "lockable": {},
    "resistance": {
      "id": "chain"
    }
  }
}